[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'matrix' (#rtl)

# assign(Tvector2_extended):Tvector2_double

Allow assignment of extended precision vector to double precision vector

## Declaration

Source position: matrix.pp line 276

`operator operator :=(`
`const v: Tvector2_extended`
`):Tvector2_double;`

## Description

This operator allows you to use a vector with extended precision values wherever a double precision vector is expected, at the cost of loosing some precision.